package org.project.item.armors;

public class KnightArmor extends Armor
{

    public KnightArmor()
    {
        super(30, 100);
    }

    @Override
    public String getArmorName()
    {
        return "Knight's Plate Armor";
    }
}
